<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/lin_body"
        android:layout_width="wrap_content"
        android:layout_height="56dp"
        android:orientation="horizontal"
        android:background="@drawable/im_bg_radius_topright_blue_8"
        android:visibility="gone">
        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="15dp"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="36dp"
            android:textColor="@color/platform_color_FFFFFF"
            android:layout_gravity="center_vertical"
            tools:text="请完善咨询资料"/>

        <ImageView
            android:id="@+id/img_icon"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="12dp"
            android:src="@mipmap/im_consult_perfect_data"/>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_look"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:gravity="center_vertical"
        android:textSize="10dp"
        android:paddingLeft="12dp"
        android:layout_alignLeft="@+id/lin_body"
        android:layout_alignRight="@+id/lin_body"
        android:layout_below="@+id/lin_body"
        android:textColor="@color/platform_color_999999"
        android:background="@drawable/platform_bg_radius_bottom_white_10"
        android:text="点击查看"
        android:visibility="gone"/>

    <LinearLayout
        android:id="@+id/lin_tips"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:visibility="gone"
        android:gravity="center_horizontal"
        tools:visibility="visible">
        <TextView
            android:id="@+id/tv_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="12dp"
            android:textColor="@color/platform_color_999999"
            android:text="用户未填写咨询信息"/>
        <TextView
            android:id="@+id/tv_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="12dp"
            android:layout_marginLeft="12dp"
            android:textColor="@color/platform_main_theme"
            android:text="提醒完善"/>
    </LinearLayout>

</RelativeLayout>
